# NAME

      BEGIN.seq - Initialization for "Default Address Selection for IPv6" Test

# TARGET

      Host and Router

# SYNOPSIS

      BEGIN.seq -pkt /dev/null

# INITIALIZATION

      N/A

# TEST PROCEDURE

      N/A

# JUDGMENT

      N/A

# NOTE

      Reboot NUT

# SEE ALSO

      perldoc V6evalTool
      perldoc V6evalRemote

      ADDR_SELECT.html "Default Address Selection for IPv6" Test Common Utility